import { defineStore } from "pinia";
import { ref } from "vue";

export const useUserStore = defineStore("token", {
    state: () => ({
        token: ""
    }),
    actions: {
        setToken(token) {
            this.token = token;
        }
    }
});
